#include<conio.h>
#include<stdio.h>
struct frac{
       float num;
       float den;
       }fr1,fr2;
void mayor (void);
int main (void)
{
    clrscr();
    mayor();
    printf("Oprime una tecla para terminar...\n");
    getch();
}

void mayor (void)
{
     float f1,f2;
     printf("Ingresa la primera fraccion\nprimero el numerador y despues el denominador\n");
     scanf("%f %f",&fr1.num,&fr1.den);
     printf("Ingresa la segunda fraccion\n");
     scanf("%f %f",&fr2.num,&fr2.den);
     f1=fr1.num/fr1.den;
     f2=fr2.num/fr2.den;
     if(f1==f2)
	 printf("%.0f/%.0f = %.0f/%.0f\n",fr1.num,fr1.den,fr2.num,fr2.den);
     else
	if(f1<f2)
	    printf("%.0f/%.0f < %.0f/%.0f\n",fr1.num,fr1.den,fr2.num,fr2.den);
	else
	    printf("%.0f/%.0f > %.0f/%.0f\n",fr1.num,fr1.den,fr2.num,fr2.den);
}
